<script src="hooks/AppGiniHelper.min.js"></script>
<script src="hooks/AppGiniHelper.dv.signature.min.js"></script>








<script>
	new AppGiniCommon()
	.setTitle("Flugbuch-Online: AEROCLUB - EDITION")
	.setIcon("plane")
	.autoDirect();
	</script>







<!--
<style>
	body{
	background: url("images/hintergrund.jpg") no-repeat fixed center center / cover;
	}
</style>
-->





















<script>
 jQuery("ul.nav.navbar-nav.navbar-right.hidden-xs").removeClass("hidden-xs");
</script>




<script>
var navbar = AppGiniHelper.common.getNavbar();

var dropdown = navbar.addDropdown("Flugplatz bei UTM anmelden", "plane", NavPosition.Right);

// dropdown.addDivider("zum Flugbuch");
dropdown.addLink("Flugplatz anmelden", "https://utm.dronespace.at/avm/#", "plane", "_blank");
dropdown.addLink("Info zu Anmeldung", "utm.pdf", "book", "_blank");

</script>

<script>
var navbar = AppGiniHelper.common.getNavbar();

var dropdown = navbar.addDropdown("Info", "question-sign", NavPosition.Right);

// dropdown.addDivider("zum Flugbuch");
dropdown.addLink("prop.at", "https://www.prop.at/", "_help", "_blank");
dropdown.addLink("schleppleine.at", "https://www.schleppleine.at/", "_help", "_blank");
dropdown.addLink("Datenschutz", "datenschutz.pdf", "_help", "_blank");
dropdown.addDivider();
dropdown.addLink("Lizenz", "lizenz.html", "_help", "_blank");
</script>






